@font-face {
    font-family: 'NimbusSanNovTRegular';
    src: url('../fonts/nimbussannovt-webfont.eot');
    src: url('../fonts/nimbussannovt-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/nimbussannovt-webfont.woff') format('woff'),
         url('../fonts/nimbussannovt-webfont.ttf') format('truetype'),
         url('../fonts/nimbussannovt-webfont.svg#NimbusSanNovTRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
	font-family: 'Conv_GOTHIC';
	src: url('../fonts/GOTHIC.eot');
	src: url('../fonts/GOTHIC.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/GOTHIC.woff') format('woff'), 
		 url('../fonts/GOTHIC.ttf') format('truetype'), 
		 url('../fonts/GOTHIC.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Conv_GOTHICB';
	src: url('../fonts/GOTHICB.eot');
	src: url('../fonts/GOTHICB.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/GOTHICB.woff') format('woff'), 
		 url('../fonts/GOTHICB.ttf') format('truetype'), 
		 url('../fonts/GOTHICB.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Conv_GOTHICBI';
	src: url('../fonts/GOTHICBI.eot');
	src: url('../fonts/GOTHICBI.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/GOTHICBI.woff') format('woff'), 
		 url('../fonts/GOTHICBI.ttf') format('truetype'), 
		 url('../fonts/GOTHICBI.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Conv_GOTHICI';
	src: url('../fonts/GOTHICI.eot');
	src: url('../fonts/GOTHICI.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/GOTHICI.woff') format('woff'), 
		 url('../fonts/GOTHICI.ttf') format('truetype'), 
		 url('../fonts/GOTHICI.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}


